Bug 488606 - Add qffmpeg package
Add qffmpeg package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qffmpeg (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Monty
NwCmp: qffmpeg
:
Depends On: 488605
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 16:49 EST by Perry Myers
Modified: 2013-10-20 18:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
qffmpeg is a stripped-down version of FFMPEG including only a limited set of the codecs available in the upstream version. This new package provides the codecs required for SPICE protocol support in the Linux KVM hypervisor and clients. The package includes no other codecs from the upstream version, to avoid inadvertently bundling or shipping any encumbered code or binaries.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1323 normal SHIPPED_LIVE New package: qffmpeg 2009-09-01 06:30:04 EDT

  None (edit)
Description Perry Myers 2009-03-04 16:49:42 EST
qffmpeg provides video compression for spice protocol which is needed for kvm
Comment 4 Monty 2009-04-24 12:02:13 EDT
Do you men 'new package entry request'?  I've already done that, and it went through.  Or do you mean 'file an erratum against the appropriate release for which the new package is targeted'?  PackagelistProcess says we must do this, but gives no mention how.
Comment 5 Monty 2009-04-24 13:18:51 EDT
Packages added/built
Comment 9 Ruediger Landmann 2009-08-09 07:42:23 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
qffmpeg is a stripped-down version of FFMPEG including only a limited set of the codecs available in the upstream version.

This new package provides the codecs required for SPICE protocol support in the Linux KVM hypervisor and clients. The package includes no other codecs from the upstream version, to avoid inadvertently bundling or shipping
any encumbered code or binaries.
Comment 10 errata-xmlrpc 2009-09-02 06:04:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1323.html

Note You need to log in before you can comment on or make changes to this bug.